Microsoft Identity Manager CVE-2018-0908 Remote Privilege Escalation Vulnerability

Microsoft Identity Manager is prone to a remote privilege-escalation vulnerability because it fails to properly sanitize user-supplied input.

An attackers may exploit this issue to gain elevated privileges. Successful exploits may aid in further attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus